.paragraph--type--comparison-graphic {
    margin: var(--margin-large) auto;
    max-width: calc(var(--content-width-normal) + var(--margin-normal));
    padding: 0 8vw;
}

.paragraph--type--comparison-graphic .comparison-wrapper {
    display: flex;
    gap: 5px;
}

.paragraph--type--comparison-graphic img {
    max-width: 100%;
    height: auto;
}

@media screen and (max-width: 980px) {

    .paragraph--type--comparison-graphic .comparison-wrapper {
        flex-wrap: wrap;
    }

}

